Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

RME 4.0.3 troubles on Sync Archive for IPS Version 5.1(4)S257.0

Dear all,

i am trying to make Sysn Archive on a device IPS Service module (installed as a service module on a Catalyst 6513) IPS Version 5.1(4)S257.0.

But I receive this error:

CM0056 Config fetch failed for FIRENZE-IDS-1 Cause: CM0204 Could not create DeviceContext for 88 Cause: CM0206 Could not get the config transport implementation for 172.17.12.91 Cause: UNKNOWN Action: Check if required device packages are available in RME. Action: Check if protocol is supported by device and required device package is installed.

Does anybody know if such device is supported on RME 4.0.3 for sync archiving ?

Does anybody know if exists a proper package I need to download and install ?

Thanks.

Leorob

5 REPLIES
Cisco Employee

Re: RME 4.0.3 troubles on Sync Archive for IPS Version 5.1(4)S25

This module is not supported by RME.

New Member

Re: RME 4.0.3 troubles on Sync Archive for IPS Version 5.1(4)S25

thanks joe!

Do you know when it will be available?

Reagards

Leonardo

Cisco Employee

Re: RME 4.0.3 troubles on Sync Archive for IPS Version 5.1(4)S25

Probably never. The configs (i.e. rules) from this device is most likely designed to be managed by CSM.

New Member

Re: RME 4.0.3 troubles on Sync Archive for IPS Version 5.1(4)S25

Sorry... infact we have the CSM 3.0.1 suite where is installed RME 4.0.3.

We would like to archive the IDSM configuration files.

From IPS we can modify and deploy configuration, but how I can store it?

Cisco Employee

Re: RME 4.0.3 troubles on Sync Archive for IPS Version 5.1(4)S25

You should ask on one of the security forums for the specifics on managing the IPS in CSM.

116
Views
3
Helpful
5
Replies
CreatePlease to create content